<?xml version="1.0"?>
<view>
	<table nom="players" cle="login">
		<col visible="true" champ="login" sort="true">Login</col>
		<col visible="true" champ="gameCount" align="center">Nb parties jouées</col>
		<col visible="true" champ="score" align="center">Nb parties gagnées</col>
		<col visible="true" champ="status" align="center" sort="true">Statut</col>
		<col visible="true" champ="action">Action</col>
	</table>
</view>